Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
tls_client.cpp File Reference
`#include <botan/tls_client.h>`
`#include <botan/tls_messages.h>`
`#include <botan/internal/tls_handshake_state.h>`
`#include <botan/internal/stl_util.h>`
`#include <iterator>`
`#include <sstream>`
`#include <botan/hex.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::TLS

## Variable Documentation

secure_vector<uint8_t> resume_master_secret

Definition at line 38 of file tls_client.cpp.

std::unique_ptr<Public_Key> server_public_key

Definition at line 40 of file tls_client.cpp.